twig:
  file_name_pattern: '*.twig'
  default_path: '%kernel.project_dir%/templates'
  globals:
    site_dir: '%kernel.project_dir%/'
    uploads_dir: '%kernel.project_dir%/public/uploads/'
    uploads_url: '%kernel.project_dir%/public/uploads/'
    bundles_url: '%kernel.project_dir%/public/bundles/'

when@test:
  twig:
    strict_variables: true
